@charset "UTF-8";
/* CSS Document */

.fright { float: right; }
.fleft { float: left; }
.clear { clear: both; }
.cright { clear: right; }
.cleft { clear: left; }

.primary { background: #d4a156; }
.secondary { background: #8e9580; }
.openwkd { background: #738dbe; }
.mustard { background: #c7a802; }
.ctaA { background: #5d623c; }
.ctaB { background: #6c8fbe; }
.ctaC { background: #697680; }


.nomargin { margin: 0; }

.filelink { display: inline-block; background: #eee url(/assets/icons/files.png) no-repeat 10px 10px; padding: 8px 10px 6px 52px; font-size: 1.1em; line-height: 115%; }
.filelink span { color: #b5892a; font-size: 0.8em; }
.filelink:hover, .filelink:active, .filelink:focus { text-decoration: none; background-color: #fff; }

.img-right { float: right; margin: 0 0 12px 16px; }
.img-left { float: left; margin: 0 20px 12px 0; }

.highlight { color: #fe0037; font-size: 1.1em; }
.content .inner p.highlight, p.highlight { font-size: 1.5em; }

p.indent { padding-left: 26px; }
